@media only screen and (max-width: 768px){
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content .titulo-slider h1{
  margin-top:160px;
  font-size: 45px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content .titulo-slider-cenada h1{
   margin-top:160px;
  font-size: 45px;
}
.titulo-slider-cenada .title-cenada, .titulo-slider-cenada .hash-cenada{
  font-size: 20px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content .title-refrina h1{
  font-size:45px;
  margin-top:160px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content .titulo-tendencias{
  margin-top:150px;
 }
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content .titulo-tendencias .titulo-1,.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content .titulo-tendencias .titulo-2{
  font-size:35px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content .titulo-pima .pima{
	font-size:35px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content .titulo-pima .descrip-pima{
	font-size:18px
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content .titulo-agropecuario{
 font-size:30px;
 margin-top:80px;
}
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content .descrip-agropecuario{
   font-size:25px;
}
.tm_pb_builder #tm_builder_outer_content .cherry-projects-wrapper .projects-item .hover-content .titulo-hacemos h3{
	line-height:1;
	padding-top:0px;
}

}